*{padding:0; margin:0;}
html {height:100%; width:100%; display:table;}
body {
display: table-cell;
vertical-align: middle;
margin:0;
	font-family: Helvetica, Arial,  sans-serif;
	text-transform: uppercase;
	color: #333;
	background-color: #fff;
}

/*/////////////////////////index///////////////////////////////////////////////////*/



#container_wrap{
position: relative;
width: 100%;
/*height: 93%;*/
}

#container{
margin: 0 auto 0 auto;

width: 41%;
}

#opener{
margin: 0 auto 0 auto;
width: 100%;
max-width: 640px;
}
h1.extra{
color: #ccc;
	letter-spacing: -.06em;
	font-weight: bold;
	font-size: 20px;
	padding: 0 0 0 0;
	text-decoration:none;
	font-family: Helvetica, Arial,  sans-serif;
}


#extra{
margin: 20px auto 0 auto;
text-align:center;
color: #ccc;
}

.menuextra{
width: 576px;
color: #000;
margin: 20px 0 0 0;
text-transform: uppercase;
text-align:center;
text-decoration:none;
}

.right{float:right;}
/*/////////////////////////index///////////////////////////////////////////////////*/




h1{
margin-top: 50px;
color: #000;
	/*letter-spacing: -.06em;*/
	font-weight: bold;
	font-size: 24px;
	padding: 0 0 0 0;
	
	font-family: Helvetica, Arial,  sans-serif;
	}


a {outline:none;}


#header {
width:100%;
/*background-color: transparent;*/
background-color: transparent;
font-size: 0.65em;
position:absolute;
height: 15%;
z-index:2;
}

#left, #right {
padding: 30px 20px 20px 20px;
width:200px;
line-height:18px;
}
#left {
float:left;
clear:right;

}
#right {
float:right;
text-align:right;
}
#content_top {
background-color: transparent;
padding: 30px 20px 20px 20px;
float:left;
background-color: #ccc;

}
.content_menu{
float:left;


}
.content_menu2{
float:left;
padding-left: 30px;

}

.menu { 
text-decoration:none;

}

a.menu:link    {color: #000; text-decoration:none;}
a.menu:visited  {color: #000; text-decoration:none;}
a.menu:hover   {color: #000; text-decoration:none;}
a.menu:active  {color: #000; text-decoration:none;}



.menu_2{ 
padding: 2px;
text-decoration:none;

background: #fcfcfc;
color: #000;
}

a.menu_2:link    {color: #000; text-decoration:none;}
a.menu_2:visited  {color: #000; text-decoration:none;}
a.menu_2:hover   {color: #000; text-decoration:none;}
a.menu_2:active  {color: #000; text-decoration:none;}

img {border:0; text-decoration:none;}


#BOXALL {



}

#OUTPUT_BOX {
	

	
}


h1.special{text-transform: uppercase; font-size: 2.65em;}

#scroller{
	
	
	width:100%;
	overflow: auto;
	/*margin-top:15%;*/
	height:80%;
	border:0px;
	padding:0;
	border-top:0px solid #000;
	position:absolute;
	
	bottom: 0;
	left:0;
	font-size: .65em;
	letter-spacing: 0.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
#scroller2{
	
	
	z-index:1;
	height:80%;
	position:absolute;
	top:15%;
	padding: 20px 0 0 260px;
	border-top:0px solid #000;

	font-size: .65em;
	letter-spacing: 0.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}
.output_content  {
border-top:0px solid #ccc;
width:75%;
margin: 20px 0 20px 0;
display:inline;
float:left;
position:relative;
top:0;
left:0;
padding:5px;
background-color:#fff;
}

.output_content2  {
border-top:1px solid #000;
width:300px;
height:300px;
display:inline;
float: left;
position:relative;
top:0;
left:0;
margin-right: 20px;
}
.output_content3  {
border-top:1px solid #000;
width:300px;
height:300px;
display:inline;

position:relative;
top:0;
left:0;
margin-right: 20px;
}
.output_content4  {
border-top:1px solid #000;
width:300px;
height:300px;
display:inline;

position:relative;
top:0;
left:0;
margin-right: 20px;
}

